apertium-transfer(1)

NAME
apertium-transfer - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-transfer trules preproc biltrans [input [output]]

apertium-transfer -n trules preproc [input [output]]

apertium-transfer -x extended trules preproc biltrans [input [output]]

apertium-transfer -c trules preproc biltrans [input [output]]

DESCRIPTION
apertium-transfer is the program that performs the transfer from input language into output language. Normally this program will not be used independently, but in combination with other programs: see apertium-translator (1).

FILES
These are the five files that can be used with this command:

trules Transfer rules file

preproc Result of preprocess trules file

biltrans Bilingual letter transducer file

infile Input file (stdin by default).

outfile Output file (stdout by default).

-n Do not use a bilingual dictionary to process the input.

-x bindix extended mode with user dictionary

-c case-sensitiveness while accessing bilingual dictionary

-z null-flushing output on

SEE ALSO
apertium-translator(1), apertium (1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.